Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1277650 - Automate the lago rpm distribution
Automate the lago rpm distribution
Status: CLOSED CURRENTRELEASE
Product: ovirt-system-tests
Classification: Community
Component: RFEs (Show other bugs)
0.4
Unspecified Unspecified
unspecified Severity unspecified
: milestone3
: 0.5
Assigned To: David Caro
Pavel Stehlik
ci
:
Depends On: 1288062
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 12:55 EST by David Caro
Modified: 2016-01-26 04:16 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:16:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48867 master MERGED Adding first pipeline 2016-01-22 07:12 EST

  None (edit)
Description David Caro 2015-11-03 12:55:51 EST
Description of problem:
Make sure there's a yum repo that is updated periodically and automatically with the latest rpms built that pass the tests and that the slaves pull the rpm from them.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.